(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     70960,       1482]
NotebookOptionsPosition[     68663,       1438]
NotebookOutlinePosition[     69000,       1453]
CellTagsIndexPosition[     68957,       1450]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.803139892805781*^9, 3.803139894637143*^9}},
 CellLabel->
  "In[260]:=",ExpressionUUID->"cd68371d-a795-40e4-8d95-cc712cfbe895"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AppendTo", "[", 
   RowBox[{"$Path", ",", "\"\<~/RHPackage\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"<<", "RiemannHilbert`"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bt", "[", 
    RowBox[{"k_", ",", "U0_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"1", "/", "2"}], "-", 
    RowBox[{"I", " ", "k"}], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"U0", "+", 
       RowBox[{"1", "/", "4"}]}], ")"}], 
     RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"at", "[", 
    RowBox[{"k_", ",", "U0_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"1", "/", "2"}], "-", 
    RowBox[{"I", " ", "k"}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"U0", "+", 
       RowBox[{"1", "/", "4"}]}], ")"}], 
     RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ct", "[", 
    RowBox[{"k_", ",", "U0_"}], "]"}], ":=", 
   RowBox[{"1", "-", 
    RowBox[{"I", " ", "k"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"k_", ",", "U0_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"Gamma", "[", 
      RowBox[{"at", "[", 
       RowBox[{"k", ",", "U0"}], "]"}], "]"}], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{"bt", "[", 
       RowBox[{"k", ",", "U0"}], "]"}], "]"}]}], 
    RowBox[{
     RowBox[{"Gamma", "[", 
      RowBox[{"ct", "[", 
       RowBox[{"k", ",", "U0"}], "]"}], "]"}], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       RowBox[{"at", "[", 
        RowBox[{"k", ",", "U0"}], "]"}], "+", 
       RowBox[{"bt", "[", 
        RowBox[{"k", ",", "U0"}], "]"}], "-", 
       RowBox[{"ct", "[", 
        RowBox[{"k", ",", "U0"}], "]"}]}], "]"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{
     RowBox[{"_", "?", "ZeroQ"}], ",", "_"}], "]"}], ":=", 
   RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{"k_", ",", "U0_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", "[", 
       RowBox[{"k", ",", "U0"}], "]"}], " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{"ct", "[", 
        RowBox[{"k", ",", "U0"}], "]"}], "]"}], 
      RowBox[{"Gamma", "[", 
       RowBox[{
        RowBox[{"ct", "[", 
         RowBox[{"k", ",", "U0"}], "]"}], "-", 
        RowBox[{"at", "[", 
         RowBox[{"k", ",", "U0"}], "]"}], "-", 
        RowBox[{"bt", "[", 
         RowBox[{"k", ",", "U0"}], "]"}]}], "]"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Gamma", "[", 
       RowBox[{
        RowBox[{"ct", "[", 
         RowBox[{"k", ",", "U0"}], "]"}], "-", 
        RowBox[{"at", "[", 
         RowBox[{"k", ",", "U0"}], "]"}]}], "]"}], " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{
        RowBox[{"ct", "[", 
         RowBox[{"k", ",", "U0"}], "]"}], "-", 
        RowBox[{"bt", "[", 
         RowBox[{"k", ",", "U0"}], "]"}]}], "]"}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sp", "[", "x_", "]"}], ":=", 
   RowBox[{"SetPrecision", "[", 
    RowBox[{"x", ",", "400"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<~/points.txt\>\"", ",", 
     RowBox[{"{", "\"\<Lines\>\"", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"points", " ", "=", " ", 
   RowBox[{"sp", "/@", 
    RowBox[{"ToExpression", "/@", "data"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"U0", " ", "=", " ", 
   RowBox[{
    RowBox[{"-", "1"}], "//", "sp"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reflection", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"r", "[", 
      RowBox[{
       RowBox[{"points", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", "U0"}], "]"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "points", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"datagrid", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Re", "[", "reflection", "]"}], ",", 
      RowBox[{"Im", "[", "reflection", "]"}]}], "}"}], "//", "Transpose"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<~/reflection_re.txt\>\"", ",", 
   RowBox[{"Re", "[", "reflection", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<~/reflection_im.txt\>\"", ",", 
   RowBox[{"Im", "[", "reflection", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.803139829528447*^9, 3.803139844804078*^9}, {
  3.803142311791197*^9, 3.803142315256077*^9}, {3.8031426509410143`*^9, 
  3.803142693452394*^9}, {3.803143510729371*^9, 3.8031435108545103`*^9}, {
  3.803144666307973*^9, 3.8031446665137243`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"4c56734e-ccf8-44cc-8e88-4ac25d2a3981"],

Cell[BoxData[
 TemplateBox[{
  "General","ovfl","\"Overflow occurred in computation.\"",2,32,5,
   24364837210932446656,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.8031423278789043`*^9, {3.803143507970173*^9, 3.8031435179815617`*^9}, 
   3.803144560253956*^9, 3.8031446807188377`*^9, 3.80314511776936*^9, 
   3.803145201772545*^9, 3.803145262111582*^9, 3.803153223707972*^9, 
   3.80884174406721*^9, 3.808842930882187*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"c63cce7e-0ea1-4218-85c5-61f429a1941e"],

Cell[BoxData[
 TemplateBox[{
  "General","ovfl","\"Overflow occurred in computation.\"",2,32,6,
   24364837210932446656,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.8031423278789043`*^9, {3.803143507970173*^9, 3.8031435179815617`*^9}, 
   3.803144560253956*^9, 3.8031446807188377`*^9, 3.80314511776936*^9, 
   3.803145201772545*^9, 3.803145262111582*^9, 3.803153223707972*^9, 
   3.80884174406721*^9, 3.808842930890432*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"93ee0a05-434c-4b5e-8908-b937d2ce6fa6"],

Cell[BoxData[
 TemplateBox[{
  "General","ovfl","\"Overflow occurred in computation.\"",2,32,7,
   24364837210932446656,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.8031423278789043`*^9, {3.803143507970173*^9, 3.8031435179815617`*^9}, 
   3.803144560253956*^9, 3.8031446807188377`*^9, 3.80314511776936*^9, 
   3.803145201772545*^9, 3.803145262111582*^9, 3.803153223707972*^9, 
   3.80884174406721*^9, 3.8088429308980713`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"128e8d2d-8b2f-4c75-9db0-6cb3005ccec9"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"ovfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"",2,32,8,24364837210932446656,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.8031423278789043`*^9, {3.803143507970173*^9, 3.8031435179815617`*^9}, 
   3.803144560253956*^9, 3.8031446807188377`*^9, 3.80314511776936*^9, 
   3.803145201772545*^9, 3.803145262111582*^9, 3.803153223707972*^9, 
   3.80884174406721*^9, 3.808842930905651*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"23b5b83e-f92a-496e-8ff8-4b25905530ad"],

Cell[BoxData["\<\"~/reflection_re.txt\"\>"], "Output",
 CellChangeTimes->{
  3.803142328620234*^9, {3.803143508800123*^9, 3.803143520558805*^9}, 
   3.803144564350637*^9, 3.803144688712172*^9, 3.803145127347349*^9, 
   3.803145213508657*^9, 3.8031452779332037`*^9, 3.803153240938651*^9, 
   3.8088417693440733`*^9, 3.80884296470826*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"a8f58d9a-643c-45dd-bb1c-6a51639fb50d"],

Cell[BoxData["\<\"~/reflection_im.txt\"\>"], "Output",
 CellChangeTimes->{
  3.803142328620234*^9, {3.803143508800123*^9, 3.803143520558805*^9}, 
   3.803144564350637*^9, 3.803144688712172*^9, 3.803145127347349*^9, 
   3.803145213508657*^9, 3.8031452779332037`*^9, 3.803153240938651*^9, 
   3.8088417693440733`*^9, 3.808842964923758*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"aedec9d1-d768-41f3-9efd-325b648f0c3a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "reflection", "]"}]], "Input",
 CellChangeTimes->{{3.808841709792633*^9, 3.808841714464734*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"6c74ae94-b105-4fcf-ba04-bcf8f61c0147"],

Cell[BoxData["4096"], "Output",
 CellChangeTimes->{3.8088417698622503`*^9, 3.808842965049818*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"8386754b-385a-4d35-b59d-d6a4c1da0aba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tan", "[", 
  RowBox[{
   RowBox[{"-", "Pi"}], "/", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.803256226503838*^9, 3.803256229019367*^9}},
 CellLabel->
  "In[205]:=",ExpressionUUID->"85980f3f-988f-4739-81f2-7bbbd234014a"],

Cell[BoxData["ComplexInfinity"], "Output",
 CellChangeTimes->{3.8032562295466146`*^9},
 CellLabel->
  "Out[205]=",ExpressionUUID->"15e5bf02-3f69-4984-9478-601968c443b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"points", ",", 
     RowBox[{"reflection", "//", "Im"}]}], "}"}], "//", "Transpose"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.803142640158196*^9, 3.803142641325081*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"44e46608-e72d-46e8-ad60-63f1aa48b18e"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdmXk0lmvbxtEklLkXJZWUUq/myXDepWxNKE3Krh0N2toapKiUkkrzDpEo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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-6.481611511640677, 6.481611511640677}, {-0.19576879656406596`,
    0.19576879656406596`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.803142641900915*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"51c1e658-aa9b-46e1-97b6-508c6b5ae99e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"points", ",", 
     RowBox[{"reflection", "//", "Re"}]}], "}"}], "//", "Transpose"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.803142608711177*^9, 3.803142632069497*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"8533a696-f2a6-487d-b037-7a3899e7c2b4"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVmXk4lmnY/5HKUiNLIpHI0NBokkqNrlsiy6S0TBnaVUrJpIUWtCuqCY0Q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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-6.481611511640677, 6.481611511640677}, {-1., 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.803142632670763*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"ca84523a-94dc-4a9f-a50b-6b6ced364473"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "j_", "]"}], ":=", 
   RowBox[{"Tan", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Pi", "/", "2"}], ")"}], "*", 
     RowBox[{"q", "[", "j", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"q", "[", "j_", "]"}], ":=", 
   RowBox[{
    RowBox[{"2", "*", 
     RowBox[{"(", 
      RowBox[{"j", "/", "NN"}], ")"}]}], "-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8031484090979958`*^9, 3.803148431974288*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"5cc948bb-a287-49dd-bd88-dc0937fa24e9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NN", " ", "=", " ", "1024"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"x", "[", "j", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      RowBox[{"NN", "-", "1"}]}], "}"}]}], "]"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.80314843538562*^9, 3.8031484583979473`*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"d8d4a7ae-ee9f-4288-abbc-316651eebc06"],

Cell[BoxData["1024"], "Output",
 CellChangeTimes->{{3.803148454668535*^9, 3.803148458900402*^9}},
 CellLabel->
  "Out[187]=",ExpressionUUID->"6783dc8a-eb65-4752-865c-3c36e3ccb5ac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "325.9483007977014`"}], ",", 
   RowBox[{"-", "162.97261641324997`"}], ",", 
   RowBox[{"-", "108.6467065051652`"}], ",", 
   RowBox[{"-", "81.48324020654617`"}], ",", 
   RowBox[{"-", "65.18475134093212`"}], ",", 
   RowBox[{"-", "54.318751180268734`"}], ",", 
   RowBox[{"-", "46.5570302674747`"}], ",", 
   RowBox[{"-", "40.7354838720833`"}], ",", 
   RowBox[{"-", "36.2073871421229`"}], ",", 
   RowBox[{"-", "32.58470516486906`"}], ",", 
   RowBox[{"-", "29.620506630822817`"}], ",", 
   RowBox[{"-", "27.1501706656997`"}], ",", 
   RowBox[{"-", "25.05972897073153`"}], ",", 
   RowBox[{"-", "23.267775617124556`"}], ",", 
   RowBox[{"-", "21.71461292273427`"}], ",", 
   RowBox[{"-", "20.355467624987188`"}], ",", 
   RowBox[{"-", "19.156101345712564`"}], ",", 
   RowBox[{"-", "18.08988423436346`"}], ",", 
   RowBox[{"-", "17.135792723904878`"}], ",", 
   RowBox[{"-", "16.277007959935407`"}], ",", 
   RowBox[{"-", "15.499914678631251`"}], ",", 
   RowBox[{"-", "14.793373117978199`"}], ",", 
   RowBox[{"-", "14.148180865203967`"}], ",", 
   RowBox[{"-", "13.556669242352424`"}], ",", 
   RowBox[{"-", "13.012396559319997`"}], ",", 
   RowBox[{"-", "12.50991215465285`"}], ",", 
   RowBox[{"-", "12.044572871722517`"}], ",", 
   RowBox[{"-", "11.612398861435247`"}], ",", 
   RowBox[{"-", "11.209959218863585`"}], ",", 
   RowBox[{"-", "10.834280492551612`"}], ",", 
   RowBox[{"-", "10.482772901696555`"}], ",", 
   RowBox[{"-", "10.153170387608862`"}], ",", 
   RowBox[{"-", "9.843481564906776`"}], ",", 
   RowBox[{"-", "9.551949328382452`"}], ",", 
   RowBox[{"-", "9.2770173844053`"}], ",", 
   RowBox[{"-", "9.017302360424734`"}], ",", 
   RowBox[{"-", "8.771570437256297`"}], ",", 
   RowBox[{"-", "8.538717671006761`"}], ",", 
   RowBox[{"-", "8.317753342395374`"}], ",", 
   RowBox[{"-", "8.107785803676908`"}], ",", 
   RowBox[{"-", "7.908010396746695`"}], ",", 
   RowBox[{"-", "7.717699097230634`"}], ",", 
   RowBox[{"-", "7.536191603585895`"}], ",", 
   RowBox[{"-", "7.362887641324246`"}], ",", 
   RowBox[{"-", "7.1972402933389095`"}], ",", 
   RowBox[{"-", "7.0387502001888045`"}], ",", 
   RowBox[{"-", "6.886960500771997`"}], ",", 
   RowBox[{"-", "6.7414524054149885`"}], ",", 
   RowBox[{"-", "6.601841311032655`"}], ",", 
   RowBox[{"-", "6.467773382469028`"}], ",", 
   RowBox[{"-", "6.338922536033246`"}], ",", 
   RowBox[{"-", "6.214987771089038`"}], ",", 
   RowBox[{"-", "6.095690803728421`"}], ",", 
   RowBox[{"-", "5.980773963370527`"}], ",", 
   RowBox[{"-", "5.869998318822372`"}], ",", 
   RowBox[{"-", "5.76314200511881`"}], ",", 
   RowBox[{"-", "5.659998726484606`"}], ",", 
   RowBox[{"-", "5.56037641416248`"}], ",", 
   RowBox[{"-", "5.464096020733213`"}], ",", 
   RowBox[{"-", "5.370990435003729`"}], ",", 
   RowBox[{"-", "5.2809035036275`"}], ",", 
   RowBox[{"-", "5.19368914740683`"}], ",", 
   RowBox[{"-", "5.109210561756823`"}], ",", 
   RowBox[{"-", "5.027339492125849`"}], ",", 
   RowBox[{"-", "4.947955576300259`"}], ",", 
   RowBox[{"-", "4.870945746499588`"}], ",", 
   RowBox[{"-", "4.796203685015452`"}], ",", 
   RowBox[{"-", "4.723629327882301`"}], ",", 
   RowBox[{"-", "4.653128411707239`"}], ",", 
   RowBox[{"-", "4.584612059342987`"}], ",", 
   RowBox[{"-", "4.517996400574396`"}], ",", 
   RowBox[{"-", "4.453202224414411`"}], ",", 
   RowBox[{"-", "4.390154659978437`"}], ",", 
   RowBox[{"-", "4.328782883233759`"}], ",", 
   RowBox[{"-", "4.2690198472089955`"}], ",", 
   RowBox[{"-", "4.210802033502801`"}], ",", 
   RowBox[{"-", "4.154069223155519`"}], ",", 
   RowBox[{"-", "4.0987642851460935`"}], ",", 
   RowBox[{"-", "4.044832980952489`"}], ",", 
   RowBox[{"-", "3.9922237837700845`"}], ",", 
   RowBox[{"-", "3.9408877111212792`"}], ",", 
   RowBox[{"-", "3.8907781697131805`"}], ",", 
   RowBox[{"-", "3.8418508115103913`"}], ",", 
   RowBox[{"-", "3.794063400088301`"}], ",", 
   RowBox[{"-", "3.7473756864202588`"}], ",", 
   RowBox[{"-", "3.7017492933307574`"}], ",", 
   RowBox[{"-", "3.6571476079173486`"}], ",", 
   RowBox[{"-", "3.6135356813074284`"}], ",", 
   RowBox[{"-", "3.570880135172986`"}], ",", 
   RowBox[{"-", "3.5291490744776928`"}], ",", 
   RowBox[{"-", "3.4883120059769306`"}], ",", 
   RowBox[{"-", "3.448339762033025`"}], ",", 
   RowBox[{"-", "3.4092044293456216`"}], ",", 
   RowBox[{"-", "3.3708792822311864`"}], ",", 
   RowBox[{"-", "3.3333387201164184`"}], ",", 
   RowBox[{"-", "3.296558208938321`"}], ",", 
   RowBox[{"-", "3.260514226169012`"}], ",", 
   RowBox[{"-", "3.2251842092063523`"}], ",", 
   RowBox[{"-", "3.1905465068924044`"}], ",", 
   RowBox[{"-", "3.1565803339407887`"}], ",", 
   RowBox[{"-", "3.123265728071312`"}], ",", 
   RowBox[{"-", "3.090583509666087`"}], ",", 
   RowBox[{"-", "3.058515243775776`"}], ",", 
   RowBox[{"-", "3.0270432043177737`"}], ",", 
   RowBox[{"-", "2.9961503403202094`"}], ",", 
   RowBox[{"-", "2.9658202440766503`"}], ",", 
   RowBox[{"-", "2.9360371210865295`"}], ",", 
   RowBox[{"-", "2.9067857616655357`"}], ",", 
   RowBox[{"-", "2.878051514118735`"}], ",", 
   RowBox[{"-", "2.849820259376967`"}], ",", 
   RowBox[{"-", "2.822078387004248`"}], ",", 
   RowBox[{"-", "2.7948127724904768`"}], ",", 
   RowBox[{"-", "2.7680107557498443`"}], ",", 
   RowBox[{"-", "2.7416601207508924`"}], ",", 
   RowBox[{"-", "2.7157490762093497`"}], ",", 
   RowBox[{"-", "2.690266237279613`"}], ",", 
   RowBox[{"-", "2.665200608185114`"}], ",", 
   RowBox[{"-", "2.64054156573189`"}], ",", 
   RowBox[{"-", "2.616278843653397`"}], ",", 
   RowBox[{"-", "2.5924025177380727`"}], ",", 
   RowBox[{"-", "2.5689029916943786`"}], ",", 
   RowBox[{"-", "2.5457709837109914`"}], ",", 
   RowBox[{"-", "2.5229975136725953`"}], ",", 
   RowBox[{"-", "2.500573890994257`"}], ",", 
   RowBox[{"-", "2.47849170303975`"}], ",", 
   RowBox[{"-", "2.456742804091377`"}], ",", 
   RowBox[{"-", "2.4353193048409034`"}], ",", 
   RowBox[{"-", "2.414213562373095`"}], ",", 
   RowBox[{"-", "2.3934181706151363`"}], ",", 
   RowBox[{"-", "2.372925951226835`"}], ",", 
   RowBox[{"-", "2.3527299449080705`"}], ",", 
   RowBox[{"-", "2.3328234031013504`"}], ",", 
   RowBox[{"-", "2.3131997800686817`"}], ",", 
   RowBox[{"-", "2.293852725323207`"}], ",", 
   RowBox[{"-", "2.2747760763972074`"}], ",", 
   RowBox[{"-", "2.2559638519291587`"}], ",", 
   RowBox[{"-", "2.237410245053539`"}], ",", 
   RowBox[{"-", "2.2191096170780327`"}], ",", 
   RowBox[{"-", "2.2010564914336546`"}], ",", 
   RowBox[{"-", "2.183245547884152`"}], ",", 
   RowBox[{"-", "2.1656716169818107`"}], ",", 
   RowBox[{"-", "2.148329674757511`"}], ",", 
   RowBox[{"-", "2.1312148376335895`"}], ",", 
   RowBox[{"-", "2.1143223575486405`"}], ",", 
   RowBox[{"-", "2.0976476172840623`"}], ",", 
   RowBox[{"-", "2.081186125982648`"}], ",", 
   RowBox[{"-", "2.0649335148500914`"}], ",", 
   RowBox[{"-", "2.04888553303075`"}], ",", 
   RowBox[{"-", "2.0330380436494804`"}], ",", 
   RowBox[{"-", "2.017387020011794`"}], ",", 
   RowBox[{"-", "2.0019285419549977`"}], ",", 
   RowBox[{"-", "1.9866587923433652`"}], ",", 
   RowBox[{"-", "1.9715740537007411`"}], ",", 
   RowBox[{"-", "1.956670704974347`"}], ",", 
   RowBox[{"-", "1.941945218423847`"}], ",", 
   RowBox[{"-", "1.9273941566300643`"}], ",", 
   RowBox[{"-", "1.9130141696180094`"}], ",", 
   RowBox[{"-", "1.8988019920891548`"}], ",", 
   RowBox[{"-", "1.884754440758147`"}], ",", 
   RowBox[{"-", "1.8708684117893897`"}], ",", 
   RowBox[{"-", "1.8571408783291499`"}], ",", 
   RowBox[{"-", "1.8435688881290664`"}], ",", 
   RowBox[{"-", "1.8301495612571292`"}], ",", 
   RowBox[{"-", "1.8168800878924025`"}], ",", 
   RowBox[{"-", "1.8037577261999287`"}], ",", 
   RowBox[{"-", "1.7907798002824447`"}], ",", 
   RowBox[{"-", "1.7779436982056833`"}], ",", 
   RowBox[{"-", "1.7652468700941915`"}], ",", 
   RowBox[{"-", "1.7526868262947517`"}], ",", 
   RowBox[{"-", "1.7402611356046178`"}], ",", 
   RowBox[{"-", "1.7279674235619138`"}], ",", 
   RowBox[{"-", "1.7158033707956637`"}], ",", 
   RowBox[{"-", "1.7037667114330457`"}], ",", 
   RowBox[{"-", "1.691855231561555`"}], ",", 
   RowBox[{"-", "1.680066767743899`"}], ",", 
   RowBox[{"-", "1.6683992055835073`"}], ",", 
   RowBox[{"-", "1.6568504783386695`"}], ",", 
   RowBox[{"-", "1.64541856558338`"}], ",", 
   RowBox[{"-", "1.634101491913066`"}], ",", 
   RowBox[{"-", "1.6228973256934545`"}], ",", 
   RowBox[{"-", "1.6118041778509078`"}], ",", 
   RowBox[{"-", "1.6008202007026344`"}], ",", 
   RowBox[{"-", "1.5899435868252458`"}], ",", 
   RowBox[{"-", "1.579172567960209`"}], ",", 
   RowBox[{"-", "1.568505413954788`"}], ",", 
   RowBox[{"-", "1.5579404317371446`"}], ",", 
   RowBox[{"-", "1.5474759643243223`"}], ",", 
   RowBox[{"-", "1.5371103898618816`"}], ",", 
   RowBox[{"-", "1.5268421206940215`"}], ",", 
   RowBox[{"-", "1.516669602463056`"}], ",", 
   RowBox[{"-", "1.506591313237181`"}], ",", 
   RowBox[{"-", "1.4966057626654892`"}], ",", 
   RowBox[{"-", "1.4867114911592494`"}], ",", 
   RowBox[{"-", "1.476907069098505`"}], ",", 
   RowBox[{"-", "1.4671910960630776`"}], ",", 
   RowBox[{"-", "1.4575622000871058`"}], ",", 
   RowBox[{"-", "1.4480190369362862`"}], ",", 
   RowBox[{"-", "1.43856028940701`"}], ",", 
   RowBox[{"-", "1.4291846666466266`"}], ",", 
   RowBox[{"-", "1.4198909034940925`"}], ",", 
   RowBox[{"-", "1.4106777598403002`"}], ",", 
   RowBox[{"-", "1.4015440200074019`"}], ",", 
   RowBox[{"-", "1.3924884921464697`"}], ",", 
   RowBox[{"-", "1.3835100076528737`"}], ",", 
   RowBox[{"-", "1.3746074205987593`"}], ",", 
   RowBox[{"-", "1.365779607182052`"}], ",", 
   RowBox[{"-", "1.3570254651914295`"}], ",", 
   RowBox[{"-", "1.3483439134867203`"}], ",", 
   RowBox[{"-", "1.3397338914942143`"}], ",", 
   RowBox[{"-", "1.3311943587163895`"}], ",", 
   RowBox[{"-", "1.3227242942555733`"}], ",", 
   RowBox[{"-", "1.31432269635108`"}], ",", 
   RowBox[{"-", "1.305988581929385`"}], ",", 
   RowBox[{"-", "1.2977209861669003`"}], ",", 
   RowBox[{"-", "1.289518962064952`"}], ",", 
   RowBox[{"-", "1.2813815800365547`"}], ",", 
   RowBox[{"-", "1.2733079275046086`"}], ",", 
   RowBox[{"-", "1.2652971085111497`"}], ",", 
   RowBox[{"-", "1.2573482433373`"}], ",", 
   RowBox[{"-", "1.2494604681335788`"}], ",", 
   RowBox[{"-", "1.2416329345602433`"}], ",", 
   RowBox[{"-", "1.2338648094373459`"}], ",", 
   RowBox[{"-", "1.2261552744042026`"}], ",", 
   RowBox[{"-", "1.2185035255879764`"}], ",", 
   RowBox[{"-", "1.2109087732810921`"}], ",", 
   RowBox[{"-", "1.2033702416272123`"}], ",", 
   RowBox[{"-", "1.1958871683155077`"}], ",", 
   RowBox[{"-", "1.1884588042829665`"}], ",", 
   RowBox[{"-", "1.1810844134244987`"}], ",", 
   RowBox[{"-", "1.1737632723105975`"}], ",", 
   RowBox[{"-", "1.1664946699123304`"}], ",", 
   RowBox[{"-", "1.1592779073334347`"}], ",", 
   RowBox[{"-", "1.1521122975493063`"}], ",", 
   RowBox[{"-", "1.1449971651526787`"}], ",", 
   RowBox[{"-", "1.1379318461057863`"}], ",", 
   RowBox[{"-", "1.1309156874988273`"}], ",", 
   RowBox[{"-", "1.1239480473145296`"}], ",", 
   RowBox[{"-", "1.1170282941986525`"}], ",", 
   RowBox[{"-", "1.1101558072362427`"}], ",", 
   RowBox[{"-", "1.103329975733476`"}], ",", 
   RowBox[{"-", "1.0965501990049258`"}], ",", 
   RowBox[{"-", "1.0898158861661038`"}], ",", 
   RowBox[{"-", "1.0831264559311113`"}], ",", 
   RowBox[{"-", "1.076481336415266`"}], ",", 
   RowBox[{"-", "1.0698799649425528`"}], ",", 
   RowBox[{"-", "1.0633217878577685`"}], ",", 
   RowBox[{"-", "1.0568062603432211`"}], ",", 
   RowBox[{"-", "1.0503328462398602`"}], ",", 
   RowBox[{"-", "1.0439010178727102`"}], ",", 
   RowBox[{"-", "1.0375102558804892`"}], ",", 
   RowBox[{"-", "1.0311600490492911`"}], ",", 
   RowBox[{"-", "1.0248498941502273`"}], ",", 
   RowBox[{"-", "1.0185792957809074`"}], ",", 
   RowBox[{"-", "1.0123477662106617`"}], ",", 
   RowBox[{"-", "1.006154825229399`"}], ",", 
   RowBox[{"-", "1.`"}], ",", 
   RowBox[{"-", "0.993882824914152`"}], ",", 
   RowBox[{"-", "0.9878028414515292`"}], ",", 
   RowBox[{"-", "0.9817595980422287`"}], ",", 
   RowBox[{"-", "0.9757526499323766`"}], ",", 
   RowBox[{"-", "0.9697815590528163`"}], ",", 
   RowBox[{"-", "0.9638458938907974`"}], ",", 
   RowBox[{"-", "0.9579452293645878`"}], ",", 
   RowBox[{"-", "0.9520791467009251`"}], ",", 
   RowBox[{"-", "0.9462472333152417`"}], ",", 
   RowBox[{"-", "0.9404490826945808`"}], ",", 
   RowBox[{"-", "0.9346842942831395`"}], ",", 
   RowBox[{"-", "0.9289524733703675`"}], ",", 
   RowBox[{"-", "0.9232532309815555`"}], ",", 
   RowBox[{"-", "0.917586183770848`"}], ",", 
   RowBox[{"-", "0.9119509539166186`"}], ",", 
   RowBox[{"-", "0.9063471690191469`"}], ",", 
   RowBox[{"-", "0.9007744620005383`"}], ",", 
   RowBox[{"-", "0.8952324710068265`"}], ",", 
   RowBox[{"-", "0.8897208393122076`"}], ",", 
   RowBox[{"-", "0.8842392152253499`"}], ",", 
   RowBox[{"-", "0.8787872519977231`"}], ",", 
   RowBox[{"-", "0.8733646077339029`"}], ",", 
   RowBox[{"-", "0.8679709453037963`"}], ",", 
   RowBox[{"-", "0.8626059322567399`"}], ",", 
   RowBox[{"-", "0.8572692407374278`"}], ",", 
   RowBox[{"-", "0.8519605474036193`"}], ",", 
   RowBox[{"-", "0.8466795333455862`"}], ",", 
   RowBox[{"-", "0.8414258840072547`"}], ",", 
   RowBox[{"-", "0.8361992891089979`"}], ",", 
   RowBox[{"-", "0.8309994425720446`"}], ",", 
   RowBox[{"-", "0.8258260424444599`"}], ",", 
   RowBox[{"-", "0.8206787908286602`"}], ",", 
   RowBox[{"-", "0.8155573938104267`"}], ",", 
   RowBox[{"-", "0.8104615613893791`"}], ",", 
   RowBox[{"-", "0.8053910074108788`"}], ",", 
   RowBox[{"-", "0.8003454494993201`"}], ",", 
   RowBox[{"-", "0.7953246089927825`"}], ",", 
   RowBox[{"-", "0.7903282108790088`"}], ",", 
   RowBox[{"-", "0.7853559837326786`"}], ",", 
   RowBox[{"-", "0.7804076596539435`"}], ",", 
   RowBox[{"-", "0.7754829742082`"}], ",", 
   RowBox[{"-", "0.7705816663670643`"}], ",", 
   RowBox[{"-", "0.7657034784505261`"}], ",", 
   RowBox[{"-", "0.7608481560702514`"}], ",", 
   RowBox[{"-", "0.7560154480740056`"}], ",", 
   RowBox[{"-", "0.7512051064911774`"}], ",", 
   RowBox[{"-", "0.7464168864793689`"}], ",", 
   RowBox[{"-", "0.7416505462720353`"}], ",", 
   RowBox[{"-", "0.7369058471271462`"}], ",", 
   RowBox[{"-", "0.7321825532768441`"}], ",", 
   RowBox[{"-", "0.7274804318780808`"}], ",", 
   RowBox[{"-", "0.722799252964206`"}], ",", 
   RowBox[{"-", "0.7181387893974885`"}], ",", 
   RowBox[{"-", "0.7134988168225489`"}], ",", 
   RowBox[{"-", "0.708879113620681`"}], ",", 
   RowBox[{"-", "0.7042794608650442`"}], ",", 
   RowBox[{"-", "0.6996996422767074`"}], ",", 
   RowBox[{"-", "0.6951394441815232`"}], ",", 
   RowBox[{"-", "0.6905986554678153`"}], ",", 
   RowBox[{"-", "0.6860770675448628`"}], ",", 
   RowBox[{"-", "0.6815744743021586`"}], ",", 
   RowBox[{"-", "0.6770906720694307`"}], ",", 
   RowBox[{"-", "0.6726254595774055`"}], ",", 
   RowBox[{"-", "0.6681786379192989`"}], ",", 
   RowBox[{"-", "0.6637500105130176`"}], ",", 
   RowBox[{"-", "0.659339383064057`"}], ",", 
   RowBox[{"-", "0.6549465635290785`"}], ",", 
   RowBox[{"-", "0.6505713620801534`"}], ",", 
   RowBox[{"-", "0.6462135910696565`"}], ",", 
   RowBox[{"-", "0.6418730649957994`"}], ",", 
   RowBox[{"-", "0.6375496004687842`"}], ",", 
   RowBox[{"-", "0.6332430161775691`"}], ",", 
   RowBox[{"-", "0.6289531328572302`"}], ",", 
   RowBox[{"-", "0.6246797732569083`"}], ",", 
   RowBox[{"-", "0.6204227621083261`"}], ",", 
   RowBox[{"-", "0.6161819260948661`"}], ",", 
   RowBox[{"-", "0.6119570938211957`"}], ",", 
   RowBox[{"-", "0.6077480957834288`"}], ",", 
   RowBox[{"-", "0.6035547643398117`"}], ",", 
   RowBox[{"-", "0.5993769336819237`"}], ",", 
   RowBox[{"-", "0.5952144398063798`"}], ",", 
   RowBox[{"-", "0.5910671204870267`"}], ",", 
   RowBox[{"-", "0.5869348152476201`"}], ",", 
   RowBox[{"-", "0.5828173653349762`"}], ",", 
   RowBox[{"-", "0.5787146136925825`"}], ",", 
   RowBox[{"-", "0.5746264049346655`"}], ",", 
   RowBox[{"-", "0.5705525853206982`"}], ",", 
   RowBox[{"-", "0.566493002730344`"}], ",", 
   RowBox[{"-", "0.562447506638826`"}], ",", 
   RowBox[{"-", "0.5584159480927127`"}], ",", 
   RowBox[{"-", "0.5543981796861115`"}], ",", 
   RowBox[{"-", "0.550394055537264`"}], ",", 
   RowBox[{"-", "0.5464034312655301`"}], ",", 
   RowBox[{"-", "0.5424261639687592`"}], ",", 
   RowBox[{"-", "0.5384621122010353`"}], ",", 
   RowBox[{"-", "0.5345111359507916`"}], ",", 
   RowBox[{"-", "0.5305730966192856`"}], ",", 
   RowBox[{"-", "0.526647856999429`"}], ",", 
   RowBox[{"-", "0.5227352812549632`"}], ",", 
   RowBox[{"-", "0.5188352348999757`"}], ",", 
   RowBox[{"-", "0.5149475847787489`"}], ",", 
   RowBox[{"-", "0.5110721990459353`"}], ",", 
   RowBox[{"-", "0.5072089471470529`"}], ",", 
   RowBox[{"-", "0.5033576997992942`"}], ",", 
   RowBox[{"-", "0.4995183289726429`"}], ",", 
   RowBox[{"-", "0.4956907078712908`"}], ",", 
   RowBox[{"-", "0.49187471091535157`"}], ",", 
   RowBox[{"-", "0.4880702137228629`"}], ",", 
   RowBox[{"-", "0.48427709309207334`"}], ",", 
   RowBox[{"-", "0.48049522698400765`"}], ",", 
   RowBox[{"-", "0.47672449450530396`"}], ",", 
   RowBox[{"-", "0.4729647758913199`"}], ",", 
   RowBox[{"-", "0.46921595248950004`"}], ",", 
   RowBox[{"-", "0.4654779067430017`"}], ",", 
   RowBox[{"-", "0.4617505221745717`"}], ",", 
   RowBox[{"-", "0.4580336833706724`"}], ",", 
   RowBox[{"-", "0.4543272759658484`"}], ",", 
   RowBox[{"-", "0.4506311866273328`"}], ",", 
   RowBox[{"-", "0.44694530303988617`"}], ",", 
   RowBox[{"-", "0.44326951389086433`"}], ",", 
   RowBox[{"-", "0.4396037088555112`"}], ",", 
   RowBox[{"-", "0.4359477785824714`"}], ",", 
   RowBox[{"-", "0.43230161467951933`"}], ",", 
   RowBox[{"-", "0.42866510969949945`"}], ",", 
   RowBox[{"-", "0.42503815712647525`"}], ",", 
   RowBox[{"-", "0.4214206513620817`"}], ",", 
   RowBox[{"-", "0.41781248771207763`"}], ",", 
   RowBox[{"-", "0.4142135623730951`"}], ",", 
   RowBox[{"-", "0.41062377241957965`"}], ",", 
   RowBox[{"-", "0.4070430157909219`"}], ",", 
   RowBox[{"-", "0.40347119127877185`"}], ",", 
   RowBox[{"-", "0.3999081985145372`"}], ",", 
   RowBox[{"-", "0.39635393795705826`"}], ",", 
   RowBox[{"-", "0.39280831088045937`"}], ",", 
   RowBox[{"-", "0.3892712193621711`"}], ",", 
   RowBox[{"-", "0.3857425662711212`"}], ",", 
   RowBox[{"-", "0.38222225525609127`"}], ",", 
   RowBox[{"-", "0.3787101907342352`"}], ",", 
   RowBox[{"-", "0.3752062778797566`"}], ",", 
   RowBox[{"-", "0.3717104226127434`"}], ",", 
   RowBox[{"-", "0.368222531588155`"}], ",", 
   RowBox[{"-", "0.3647425121849595`"}], ",", 
   RowBox[{"-", "0.3612702724954201`"}], ",", 
   RowBox[{"-", "0.3578057213145241`"}], ",", 
   RowBox[{"-", "0.3543487681295561`"}], ",", 
   RowBox[{"-", "0.3508993231098097`"}], ",", 
   RowBox[{"-", "0.34745729709643575`"}], ",", 
   RowBox[{"-", "0.3440226015924263`"}], ",", 
   RowBox[{"-", "0.3405951487527288`"}], ",", 
   RowBox[{"-", "0.3371748513744906`"}], ",", 
   RowBox[{"-", "0.3337616228874304`"}], ",", 
   RowBox[{"-", "0.33035537734433396`"}], ",", 
   RowBox[{"-", "0.32695602941167207`"}], ",", 
   RowBox[{"-", "0.3235634943603391`"}], ",", 
   RowBox[{"-", "0.32017768805650837`"}], ",", 
   RowBox[{"-", "0.3167985269526038`"}], ",", 
   RowBox[{"-", "0.3134259280783846`"}], ",", 
   RowBox[{"-", "0.31005980903214153`"}], ",", 
   RowBox[{"-", "0.306700087972002`"}], ",", 
   RowBox[{"-", "0.30334668360734235`"}], ",", 
   RowBox[{"-", "0.2999995151903058`"}], ",", 
   RowBox[{"-", "0.2966585025074228`"}], ",", 
   RowBox[{"-", "0.2933235658713328`"}], ",", 
   RowBox[{"-", "0.28999462611260607`"}], ",", 
   RowBox[{"-", "0.2866716045716621`"}], ",", 
   RowBox[{"-", "0.28335442309078374`"}], ",", 
   RowBox[{"-", "0.2800430040062256`"}], ",", 
   RowBox[{"-", "0.2767372701404143`"}], ",", 
   RowBox[{"-", "0.27343714479423875`"}], ",", 
   RowBox[{"-", "0.2701425517394293`"}], ",", 
   RowBox[{"-", "0.2668534152110236`"}], ",", 
   RowBox[{"-", "0.263569659899918`"}], ",", 
   RowBox[{"-", "0.26029121094550217`"}], ",", 
   RowBox[{"-", "0.257017993928376`"}], ",", 
   RowBox[{"-", "0.25374993486314673`"}], ",", 
   RowBox[{"-", "0.25048696019130545`"}], ",", 
   RowBox[{"-", "0.24722899677418003`"}], ",", 
   RowBox[{"-", "0.24397597188596482`"}], ",", 
   RowBox[{"-", "0.24072781320682446`"}], ",", 
   RowBox[{"-", "0.23748444881607017`"}], ",", 
   RowBox[{"-", "0.23424580718540838`"}], ",", 
   RowBox[{"-", "0.2310118171722587`"}], ",", 
   RowBox[{"-", "0.22778240801314087`"}], ",", 
   RowBox[{"-", "0.2245575093171293`"}], ",", 
   RowBox[{"-", "0.22133705105937335`"}], ",", 
   RowBox[{"-", "0.2181209635746821`"}], ",", 
   RowBox[{"-", "0.2149091775511733`"}], ",", 
   RowBox[{"-", "0.21170162402398335`"}], ",", 
   RowBox[{"-", "0.20849823436903897`"}], ",", 
   RowBox[{"-", "0.20529894029688808`"}], ",", 
   RowBox[{"-", "0.2021036738465892`"}], ",", 
   RowBox[{"-", "0.19891236737965798`"}], ",", 
   RowBox[{"-", "0.19572495357406955`"}], ",", 
   RowBox[{"-", "0.1925413654183159`"}], ",", 
   RowBox[{"-", "0.1893615362055169`"}], ",", 
   RowBox[{"-", "0.18618539952758373`"}], ",", 
   RowBox[{"-", "0.18301288926943354`"}], ",", 
   RowBox[{"-", "0.17984393960325487`"}], ",", 
   RowBox[{"-", "0.17667848498282163`"}], ",", 
   RowBox[{"-", "0.17351646013785577`"}], ",", 
   RowBox[{"-", "0.1703578000684365`"}], ",", 
   RowBox[{"-", "0.16720244003945597`"}], ",", 
   RowBox[{"-", "0.1640503155751193`"}], ",", 
   RowBox[{"-", "0.16090136245348916`"}], ",", 
   RowBox[{"-", "0.15775551670107288`"}], ",", 
   RowBox[{"-", "0.15461271458745154`"}], ",", 
   RowBox[{"-", "0.15147289261995012`"}], ",", 
   RowBox[{"-", "0.14833598753834742`"}], ",", 
   RowBox[{"-", "0.1452019363096252`"}], ",", 
   RowBox[{"-", "0.14207067612275492`"}], ",", 
   RowBox[{"-", "0.13894214438352243`"}], ",", 
   RowBox[{"-", "0.1358162787093877`"}], ",", 
   RowBox[{"-", "0.13269301692438085`"}], ",", 
   RowBox[{"-", "0.1295722970540317`"}], ",", 
   RowBox[{"-", "0.12645405732033352`"}], ",", 
   RowBox[{"-", "0.12333823613673868`"}], ",", 
   RowBox[{"-", "0.12022477210318631`"}], ",", 
   RowBox[{"-", "0.1171136040011608`"}], ",", 
   RowBox[{"-", "0.11400467078878009`"}], ",", 
   RowBox[{"-", "0.11089791159591303`"}], ",", 
   RowBox[{"-", "0.10779326571932524`"}], ",", 
   RowBox[{"-", "0.10469067261785214`"}], ",", 
   RowBox[{"-", "0.10159007190759854`"}], ",", 
   RowBox[{"-", "0.09849140335716425`"}], ",", 
   RowBox[{"-", "0.0953946068828943`"}], ",", 
   RowBox[{"-", "0.09229962254415357`"}], ",", 
   RowBox[{"-", "0.08920639053862459`"}], ",", 
   RowBox[{"-", "0.0861148511976279`"}], ",", 
   RowBox[{"-", "0.08302494498146434`"}], ",", 
   RowBox[{"-", "0.079936612474778`"}], ",", 
   RowBox[{"-", "0.07684979438193959`"}], ",", 
   RowBox[{"-", "0.0737644315224493`"}], ",", 
   RowBox[{"-", "0.07068046482635798`"}], ",", 
   RowBox[{"-", "0.0675978353297067`"}], ",", 
   RowBox[{"-", "0.06451648416998298`"}], ",", 
   RowBox[{"-", "0.061436352581593766`"}], ",", 
   RowBox[{"-", "0.05835738189135387`"}], ",", 
   RowBox[{"-", "0.05527951351398948`"}], ",", 
   RowBox[{"-", "0.05220268894765561`"}], ",", 
   RowBox[{"-", "0.049126849769467254`"}], ",", 
   RowBox[{"-", "0.04605193763104305`"}], ",", 
   RowBox[{"-", "0.04297789425406108`"}], ",", 
   RowBox[{"-", "0.039904661425825806`"}], ",", 
   RowBox[{"-", "0.036832180994845636`"}], ",", 
   RowBox[{"-", "0.03376039486642033`"}], ",", 
   RowBox[{"-", "0.030689244998237462`"}], ",", 
   RowBox[{"-", "0.027618673395977296`"}], ",", 
   RowBox[{"-", "0.024548622108925444`"}], ",", 
   RowBox[{"-", "0.021479033225592397`"}], ",", 
   RowBox[{"-", "0.018409848869339426`"}], ",", 
   RowBox[{"-", "0.015341011194010028`"}], ",", 
   RowBox[{"-", "0.012272462379566276`"}], ",", 
   RowBox[{"-", "0.009204144627729316`"}], ",", 
   RowBox[{"-", "0.006136000157623402`"}], ",", 
   RowBox[{"-", "0.0030679712014226646`"}], ",", "0.`", ",", 
   "0.0030679712014226646`", ",", "0.006136000157623402`", ",", 
   "0.009204144627729316`", ",", "0.012272462379566276`", ",", 
   "0.015341011194010028`", ",", "0.018409848869339426`", ",", 
   "0.021479033225592397`", ",", "0.024548622108925444`", ",", 
   "0.027618673395977296`", ",", "0.030689244998237462`", ",", 
   "0.03376039486642033`", ",", "0.036832180994845636`", ",", 
   "0.039904661425825806`", ",", "0.04297789425406108`", ",", 
   "0.04605193763104305`", ",", "0.049126849769467254`", ",", 
   "0.05220268894765561`", ",", "0.05527951351398948`", ",", 
   "0.05835738189135387`", ",", "0.061436352581593766`", ",", 
   "0.06451648416998298`", ",", "0.0675978353297067`", ",", 
   "0.07068046482635798`", ",", "0.0737644315224493`", ",", 
   "0.07684979438193959`", ",", "0.079936612474778`", ",", 
   "0.08302494498146434`", ",", "0.0861148511976279`", ",", 
   "0.08920639053862459`", ",", "0.09229962254415357`", ",", 
   "0.0953946068828943`", ",", "0.09849140335716425`", ",", 
   "0.10159007190759854`", ",", "0.10469067261785214`", ",", 
   "0.10779326571932524`", ",", "0.11089791159591303`", ",", 
   "0.11400467078878009`", ",", "0.1171136040011608`", ",", 
   "0.12022477210318631`", ",", "0.12333823613673868`", ",", 
   "0.12645405732033352`", ",", "0.1295722970540317`", ",", 
   "0.13269301692438085`", ",", "0.1358162787093877`", ",", 
   "0.13894214438352243`", ",", "0.14207067612275492`", ",", 
   "0.1452019363096252`", ",", "0.14833598753834742`", ",", 
   "0.15147289261995012`", ",", "0.15461271458745154`", ",", 
   "0.15775551670107288`", ",", "0.16090136245348916`", ",", 
   "0.1640503155751193`", ",", "0.16720244003945597`", ",", 
   "0.1703578000684365`", ",", "0.17351646013785577`", ",", 
   "0.17667848498282163`", ",", "0.17984393960325487`", ",", 
   "0.18301288926943354`", ",", "0.18618539952758373`", ",", 
   "0.1893615362055169`", ",", "0.1925413654183159`", ",", 
   "0.19572495357406955`", ",", "0.19891236737965798`", ",", 
   "0.2021036738465892`", ",", "0.20529894029688808`", ",", 
   "0.20849823436903897`", ",", "0.21170162402398335`", ",", 
   "0.2149091775511733`", ",", "0.2181209635746821`", ",", 
   "0.22133705105937335`", ",", "0.2245575093171293`", ",", 
   "0.22778240801314087`", ",", "0.2310118171722587`", ",", 
   "0.23424580718540838`", ",", "0.23748444881607017`", ",", 
   "0.24072781320682446`", ",", "0.24397597188596482`", ",", 
   "0.24722899677418003`", ",", "0.25048696019130545`", ",", 
   "0.25374993486314673`", ",", "0.257017993928376`", ",", 
   "0.26029121094550217`", ",", "0.263569659899918`", ",", 
   "0.2668534152110236`", ",", "0.2701425517394293`", ",", 
   "0.27343714479423875`", ",", "0.2767372701404143`", ",", 
   "0.2800430040062256`", ",", "0.28335442309078374`", ",", 
   "0.2866716045716621`", ",", "0.28999462611260607`", ",", 
   "0.2933235658713328`", ",", "0.2966585025074228`", ",", 
   "0.2999995151903058`", ",", "0.30334668360734235`", ",", 
   "0.306700087972002`", ",", "0.31005980903214153`", ",", 
   "0.3134259280783846`", ",", "0.3167985269526038`", ",", 
   "0.32017768805650837`", ",", "0.3235634943603391`", ",", 
   "0.32695602941167207`", ",", "0.33035537734433396`", ",", 
   "0.3337616228874304`", ",", "0.3371748513744906`", ",", 
   "0.3405951487527288`", ",", "0.3440226015924263`", ",", 
   "0.34745729709643575`", ",", "0.3508993231098097`", ",", 
   "0.3543487681295561`", ",", "0.3578057213145241`", ",", 
   "0.3612702724954201`", ",", "0.3647425121849595`", ",", 
   "0.368222531588155`", ",", "0.3717104226127434`", ",", 
   "0.3752062778797566`", ",", "0.3787101907342352`", ",", 
   "0.38222225525609127`", ",", "0.3857425662711212`", ",", 
   "0.3892712193621711`", ",", "0.39280831088045937`", ",", 
   "0.39635393795705826`", ",", "0.3999081985145372`", ",", 
   "0.40347119127877185`", ",", "0.4070430157909219`", ",", 
   "0.41062377241957965`", ",", "0.4142135623730951`", ",", 
   "0.41781248771207763`", ",", "0.4214206513620817`", ",", 
   "0.42503815712647525`", ",", "0.42866510969949945`", ",", 
   "0.43230161467951933`", ",", "0.4359477785824714`", ",", 
   "0.4396037088555112`", ",", "0.44326951389086433`", ",", 
   "0.44694530303988617`", ",", "0.4506311866273328`", ",", 
   "0.4543272759658484`", ",", "0.4580336833706724`", ",", 
   "0.4617505221745717`", ",", "0.4654779067430017`", ",", 
   "0.46921595248950004`", ",", "0.4729647758913199`", ",", 
   "0.47672449450530396`", ",", "0.48049522698400765`", ",", 
   "0.48427709309207334`", ",", "0.4880702137228629`", ",", 
   "0.49187471091535157`", ",", "0.4956907078712908`", ",", 
   "0.4995183289726429`", ",", "0.5033576997992942`", ",", 
   "0.5072089471470529`", ",", "0.5110721990459353`", ",", 
   "0.5149475847787489`", ",", "0.5188352348999757`", ",", 
   "0.5227352812549632`", ",", "0.526647856999429`", ",", 
   "0.5305730966192856`", ",", "0.5345111359507916`", ",", 
   "0.5384621122010353`", ",", "0.5424261639687592`", ",", 
   "0.5464034312655301`", ",", "0.550394055537264`", ",", 
   "0.5543981796861115`", ",", "0.5584159480927127`", ",", 
   "0.562447506638826`", ",", "0.566493002730344`", ",", 
   "0.5705525853206982`", ",", "0.5746264049346655`", ",", 
   "0.5787146136925825`", ",", "0.5828173653349762`", ",", 
   "0.5869348152476201`", ",", "0.5910671204870267`", ",", 
   "0.5952144398063798`", ",", "0.5993769336819237`", ",", 
   "0.6035547643398117`", ",", "0.6077480957834288`", ",", 
   "0.6119570938211957`", ",", "0.6161819260948661`", ",", 
   "0.6204227621083261`", ",", "0.6246797732569083`", ",", 
   "0.6289531328572302`", ",", "0.6332430161775691`", ",", 
   "0.6375496004687842`", ",", "0.6418730649957994`", ",", 
   "0.6462135910696565`", ",", "0.6505713620801534`", ",", 
   "0.6549465635290785`", ",", "0.659339383064057`", ",", 
   "0.6637500105130176`", ",", "0.6681786379192989`", ",", 
   "0.6726254595774055`", ",", "0.6770906720694307`", ",", 
   "0.6815744743021586`", ",", "0.6860770675448628`", ",", 
   "0.6905986554678153`", ",", "0.6951394441815232`", ",", 
   "0.6996996422767074`", ",", "0.7042794608650442`", ",", 
   "0.708879113620681`", ",", "0.7134988168225489`", ",", 
   "0.7181387893974885`", ",", "0.722799252964206`", ",", 
   "0.7274804318780808`", ",", "0.7321825532768441`", ",", 
   "0.7369058471271462`", ",", "0.7416505462720353`", ",", 
   "0.7464168864793689`", ",", "0.7512051064911774`", ",", 
   "0.7560154480740056`", ",", "0.7608481560702514`", ",", 
   "0.7657034784505261`", ",", "0.7705816663670643`", ",", "0.7754829742082`",
    ",", "0.7804076596539435`", ",", "0.7853559837326786`", ",", 
   "0.7903282108790088`", ",", "0.7953246089927825`", ",", 
   "0.8003454494993201`", ",", "0.8053910074108788`", ",", 
   "0.8104615613893791`", ",", "0.8155573938104267`", ",", 
   "0.8206787908286602`", ",", "0.8258260424444599`", ",", 
   "0.8309994425720446`", ",", "0.8361992891089979`", ",", 
   "0.8414258840072547`", ",", "0.8466795333455862`", ",", 
   "0.8519605474036193`", ",", "0.8572692407374278`", ",", 
   "0.8626059322567399`", ",", "0.8679709453037963`", ",", 
   "0.8733646077339029`", ",", "0.8787872519977231`", ",", 
   "0.8842392152253499`", ",", "0.8897208393122076`", ",", 
   "0.8952324710068265`", ",", "0.9007744620005383`", ",", 
   "0.9063471690191469`", ",", "0.9119509539166186`", ",", 
   "0.917586183770848`", ",", "0.9232532309815555`", ",", 
   "0.9289524733703675`", ",", "0.9346842942831395`", ",", 
   "0.9404490826945808`", ",", "0.9462472333152417`", ",", 
   "0.9520791467009251`", ",", "0.9579452293645878`", ",", 
   "0.9638458938907974`", ",", "0.9697815590528163`", ",", 
   "0.9757526499323766`", ",", "0.9817595980422287`", ",", 
   "0.9878028414515292`", ",", "0.993882824914152`", ",", "1.`", ",", 
   "1.006154825229399`", ",", "1.0123477662106617`", ",", 
   "1.0185792957809074`", ",", "1.0248498941502273`", ",", 
   "1.0311600490492911`", ",", "1.0375102558804892`", ",", 
   "1.0439010178727102`", ",", "1.0503328462398602`", ",", 
   "1.0568062603432211`", ",", "1.0633217878577685`", ",", 
   "1.0698799649425528`", ",", "1.076481336415266`", ",", 
   "1.0831264559311113`", ",", "1.0898158861661038`", ",", 
   "1.0965501990049258`", ",", "1.103329975733476`", ",", 
   "1.1101558072362427`", ",", "1.1170282941986525`", ",", 
   "1.1239480473145296`", ",", "1.1309156874988273`", ",", 
   "1.1379318461057863`", ",", "1.1449971651526787`", ",", 
   "1.1521122975493063`", ",", "1.1592779073334347`", ",", 
   "1.1664946699123304`", ",", "1.1737632723105975`", ",", 
   "1.1810844134244987`", ",", "1.1884588042829665`", ",", 
   "1.1958871683155077`", ",", "1.2033702416272123`", ",", 
   "1.2109087732810921`", ",", "1.2185035255879764`", ",", 
   "1.2261552744042026`", ",", "1.2338648094373459`", ",", 
   "1.2416329345602433`", ",", "1.2494604681335788`", ",", "1.2573482433373`",
    ",", "1.2652971085111497`", ",", "1.2733079275046086`", ",", 
   "1.2813815800365547`", ",", "1.289518962064952`", ",", 
   "1.2977209861669003`", ",", "1.305988581929385`", ",", "1.31432269635108`",
    ",", "1.3227242942555733`", ",", "1.3311943587163895`", ",", 
   "1.3397338914942143`", ",", "1.3483439134867203`", ",", 
   "1.3570254651914295`", ",", "1.365779607182052`", ",", 
   "1.3746074205987593`", ",", "1.3835100076528737`", ",", 
   "1.3924884921464697`", ",", "1.4015440200074019`", ",", 
   "1.4106777598403002`", ",", "1.4198909034940925`", ",", 
   "1.4291846666466266`", ",", "1.43856028940701`", ",", 
   "1.4480190369362862`", ",", "1.4575622000871058`", ",", 
   "1.4671910960630776`", ",", "1.476907069098505`", ",", 
   "1.4867114911592494`", ",", "1.4966057626654892`", ",", 
   "1.506591313237181`", ",", "1.516669602463056`", ",", 
   "1.5268421206940215`", ",", "1.5371103898618816`", ",", 
   "1.5474759643243223`", ",", "1.5579404317371446`", ",", 
   "1.568505413954788`", ",", "1.579172567960209`", ",", 
   "1.5899435868252458`", ",", "1.6008202007026344`", ",", 
   "1.6118041778509078`", ",", "1.6228973256934545`", ",", 
   "1.634101491913066`", ",", "1.64541856558338`", ",", "1.6568504783386695`",
    ",", "1.6683992055835073`", ",", "1.680066767743899`", ",", 
   "1.691855231561555`", ",", "1.7037667114330457`", ",", 
   "1.7158033707956637`", ",", "1.7279674235619138`", ",", 
   "1.7402611356046178`", ",", "1.7526868262947517`", ",", 
   "1.7652468700941915`", ",", "1.7779436982056833`", ",", 
   "1.7907798002824447`", ",", "1.8037577261999287`", ",", 
   "1.8168800878924025`", ",", "1.8301495612571292`", ",", 
   "1.8435688881290664`", ",", "1.8571408783291499`", ",", 
   "1.8708684117893897`", ",", "1.884754440758147`", ",", 
   "1.8988019920891548`", ",", "1.9130141696180094`", ",", 
   "1.9273941566300643`", ",", "1.941945218423847`", ",", 
   "1.956670704974347`", ",", "1.9715740537007411`", ",", 
   "1.9866587923433652`", ",", "2.0019285419549977`", ",", 
   "2.017387020011794`", ",", "2.0330380436494804`", ",", "2.04888553303075`",
    ",", "2.0649335148500914`", ",", "2.081186125982648`", ",", 
   "2.0976476172840623`", ",", "2.1143223575486405`", ",", 
   "2.1312148376335895`", ",", "2.148329674757511`", ",", 
   "2.1656716169818107`", ",", "2.183245547884152`", ",", 
   "2.2010564914336546`", ",", "2.2191096170780327`", ",", 
   "2.237410245053539`", ",", "2.2559638519291587`", ",", 
   "2.2747760763972074`", ",", "2.293852725323207`", ",", 
   "2.3131997800686817`", ",", "2.3328234031013504`", ",", 
   "2.3527299449080705`", ",", "2.372925951226835`", ",", 
   "2.3934181706151363`", ",", "2.414213562373095`", ",", 
   "2.4353193048409034`", ",", "2.456742804091377`", ",", "2.47849170303975`",
    ",", "2.500573890994257`", ",", "2.5229975136725953`", ",", 
   "2.5457709837109914`", ",", "2.5689029916943786`", ",", 
   "2.5924025177380727`", ",", "2.616278843653397`", ",", "2.64054156573189`",
    ",", "2.665200608185114`", ",", "2.690266237279613`", ",", 
   "2.7157490762093497`", ",", "2.7416601207508924`", ",", 
   "2.7680107557498443`", ",", "2.7948127724904768`", ",", 
   "2.822078387004248`", ",", "2.849820259376967`", ",", "2.878051514118735`",
    ",", "2.9067857616655357`", ",", "2.9360371210865295`", ",", 
   "2.9658202440766503`", ",", "2.9961503403202094`", ",", 
   "3.0270432043177737`", ",", "3.058515243775776`", ",", 
   "3.090583509666087`", ",", "3.123265728071312`", ",", 
   "3.1565803339407887`", ",", "3.1905465068924044`", ",", 
   "3.2251842092063523`", ",", "3.260514226169012`", ",", 
   "3.296558208938321`", ",", "3.3333387201164184`", ",", 
   "3.3708792822311864`", ",", "3.4092044293456216`", ",", 
   "3.448339762033025`", ",", "3.4883120059769306`", ",", 
   "3.5291490744776928`", ",", "3.570880135172986`", ",", 
   "3.6135356813074284`", ",", "3.6571476079173486`", ",", 
   "3.7017492933307574`", ",", "3.7473756864202588`", ",", 
   "3.794063400088301`", ",", "3.8418508115103913`", ",", 
   "3.8907781697131805`", ",", "3.9408877111212792`", ",", 
   "3.9922237837700845`", ",", "4.044832980952489`", ",", 
   "4.0987642851460935`", ",", "4.154069223155519`", ",", 
   "4.210802033502801`", ",", "4.2690198472089955`", ",", 
   "4.328782883233759`", ",", "4.390154659978437`", ",", "4.453202224414411`",
    ",", "4.517996400574396`", ",", "4.584612059342987`", ",", 
   "4.653128411707239`", ",", "4.723629327882301`", ",", "4.796203685015452`",
    ",", "4.870945746499588`", ",", "4.947955576300259`", ",", 
   "5.027339492125849`", ",", "5.109210561756823`", ",", "5.19368914740683`", 
   ",", "5.2809035036275`", ",", "5.370990435003729`", ",", 
   "5.464096020733213`", ",", "5.56037641416248`", ",", "5.659998726484606`", 
   ",", "5.76314200511881`", ",", "5.869998318822372`", ",", 
   "5.980773963370527`", ",", "6.095690803728421`", ",", "6.214987771089038`",
    ",", "6.338922536033246`", ",", "6.467773382469028`", ",", 
   "6.601841311032655`", ",", "6.7414524054149885`", ",", 
   "6.886960500771997`", ",", "7.0387502001888045`", ",", 
   "7.1972402933389095`", ",", "7.362887641324246`", ",", 
   "7.536191603585895`", ",", "7.717699097230634`", ",", "7.908010396746695`",
    ",", "8.107785803676908`", ",", "8.317753342395374`", ",", 
   "8.538717671006761`", ",", "8.771570437256297`", ",", "9.017302360424734`",
    ",", "9.2770173844053`", ",", "9.551949328382452`", ",", 
   "9.843481564906776`", ",", "10.153170387608862`", ",", 
   "10.482772901696555`", ",", "10.834280492551612`", ",", 
   "11.209959218863585`", ",", "11.612398861435247`", ",", 
   "12.044572871722517`", ",", "12.50991215465285`", ",", 
   "13.012396559319997`", ",", "13.556669242352424`", ",", 
   "14.148180865203967`", ",", "14.793373117978199`", ",", 
   "15.499914678631251`", ",", "16.277007959935407`", ",", 
   "17.135792723904878`", ",", "18.08988423436346`", ",", 
   "19.156101345712564`", ",", "20.355467624987188`", ",", 
   "21.71461292273427`", ",", "23.267775617124556`", ",", 
   "25.05972897073153`", ",", "27.1501706656997`", ",", "29.620506630822817`",
    ",", "32.58470516486906`", ",", "36.2073871421229`", ",", 
   "40.7354838720833`", ",", "46.5570302674747`", ",", "54.318751180268734`", 
   ",", "65.18475134093212`", ",", "81.48324020654617`", ",", 
   "108.6467065051652`", ",", "162.97261641324997`", ",", 
   "325.9483007977014`"}], "}"}]], "Output",
 CellChangeTimes->{{3.803148454668535*^9, 3.8031484589607153`*^9}},
 CellLabel->
  "Out[188]=",ExpressionUUID->"51554a90-d4a3-490c-8532-6985017d5c16"]
}, Open  ]]
},
WindowSize->{960, 855},
WindowMargins->{{Automatic, 0}, {Automatic, 150}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 219, 5, 30, "Input",ExpressionUUID->"cd68371d-a795-40e4-8d95-cc712cfbe895"],
Cell[CellGroupData[{
Cell[802, 29, 4928, 151, 390, "Input",ExpressionUUID->"4c56734e-ccf8-44cc-8e88-4ac25d2a3981"],
Cell[5733, 182, 558, 12, 24, "Message",ExpressionUUID->"c63cce7e-0ea1-4218-85c5-61f429a1941e"],
Cell[6294, 196, 558, 12, 24, "Message",ExpressionUUID->"93ee0a05-434c-4b5e-8908-b937d2ce6fa6"],
Cell[6855, 210, 560, 12, 24, "Message",ExpressionUUID->"128e8d2d-8b2f-4c75-9db0-6cb3005ccec9"],
Cell[7418, 224, 685, 14, 24, "Message",ExpressionUUID->"23b5b83e-f92a-496e-8ff8-4b25905530ad"],
Cell[8106, 240, 415, 6, 34, "Output",ExpressionUUID->"a8f58d9a-643c-45dd-bb1c-6a51639fb50d"],
Cell[8524, 248, 416, 6, 34, "Output",ExpressionUUID->"aedec9d1-d768-41f3-9efd-325b648f0c3a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8977, 259, 213, 3, 30, "Input",ExpressionUUID->"6c74ae94-b105-4fcf-ba04-bcf8f61c0147"],
Cell[9193, 264, 176, 2, 69, "Output",ExpressionUUID->"8386754b-385a-4d35-b59d-d6a4c1da0aba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9406, 271, 248, 6, 30, "Input",ExpressionUUID->"85980f3f-988f-4739-81f2-7bbbd234014a"],
Cell[9657, 279, 169, 3, 34, "Output",ExpressionUUID->"15e5bf02-3f69-4984-9478-601968c443b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9863, 287, 332, 8, 30, "Input",ExpressionUUID->"44e46608-e72d-46e8-ad60-63f1aa48b18e"],
Cell[10198, 297, 8760, 160, 240, "Output",ExpressionUUID->"51c1e658-aa9b-46e1-97b6-508c6b5ae99e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18995, 462, 332, 8, 30, "Input",ExpressionUUID->"8533a696-f2a6-487d-b037-7a3899e7c2b4"],
Cell[19330, 472, 8629, 157, 242, "Output",ExpressionUUID->"ca84523a-94dc-4a9f-a50b-6b6ced364473"]
}, Open  ]],
Cell[27974, 632, 594, 18, 52, "Input",ExpressionUUID->"5cc948bb-a287-49dd-bd88-dc0937fa24e9"],
Cell[CellGroupData[{
Cell[28593, 654, 441, 11, 52, "Input",ExpressionUUID->"d8d4a7ae-ee9f-4288-abbc-316651eebc06"],
Cell[29037, 667, 180, 3, 34, "Output",ExpressionUUID->"6783dc8a-eb65-4752-865c-3c36e3ccb5ac"],
Cell[29220, 672, 39427, 763, 2156, "Output",ExpressionUUID->"51554a90-d4a3-490c-8532-6985017d5c16"]
}, Open  ]]
}
]
*)

